Lucene search

K
ubuntucveUbuntu.comUB:CVE-2008-0413
HistoryFeb 08, 2008 - 12:00 a.m.

CVE-2008-0413

2008-02-0800:00:00
ubuntu.com
ubuntu.com
7

9.3 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:C/I:C/A:C

0.162 Low

EPSS

Percentile

96.0%

The JavaScript engine in Mozilla Firefox before 2.0.0.12, Thunderbird
before 2.0.0.12, and SeaMonkey before 1.1.8 allows remote attackers to
cause a denial of service (crash) and possibly trigger memory corruption
via (1) a large switch statement, (2) certain uses of watch and eval, (3)
certain uses of the mousedown event listener, and other vectors.

OSVersionArchitecturePackageVersionFilename
ubuntu6.06noarchfirefox< 1.5.dfsg+1.5.0.15~prepatch080202a-0ubuntu1UNKNOWN
ubuntu6.10noarchfirefox< 2.0.0.12+0nobinonly+2-0ubuntu0.6.10UNKNOWN
ubuntu7.04noarchfirefox< 2.0.0.12+1nobinonly+2-0ubuntu0.7.4UNKNOWN
ubuntu7.10noarchfirefox< 2.0.0.12+2nobinonly+2-0ubuntu0.7.10UNKNOWN
ubuntu8.04noarchfirefox< 2.0.0.12+2nobinonly+2-0ubuntu3UNKNOWN
ubuntu6.06noarchmozilla-thunderbird< 1.5.0.13+1.5.0.15~prepatch080227-0ubuntu0.6.06.0UNKNOWN
ubuntu6.10noarchmozilla-thunderbird< 1.5.0.13+1.5.0.15~prepatch080227-0ubuntu0.6.10.0UNKNOWN
ubuntu7.04noarchmozilla-thunderbird< 1.5.0.13+1.5.0.15~prepatch080227-0ubuntu0.7.04.0UNKNOWN
ubuntu7.10noarchthunderbird< 2.0.0.12+nobinonly-0ubuntu0.7.10.0UNKNOWN
ubuntu8.04noarchthunderbird< 2.0.0.12+nobinonly-0ubuntu1UNKNOWN
Rows per page:
1-10 of 141

9.3 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:C/I:C/A:C

0.162 Low

EPSS

Percentile

96.0%